td.folded img, img.openhwd
{
  cursor: pointer;
}

/* Headword Tool */
xblbtnpron,xblbtndefmenu,xblbtnusnote,xblbtnorigin,xblbtnverb,xblbtnentries {
	display:none;
}

.btnpron
{
	background-image:url("/images/742/data/tree/btnsound.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:27px;max-width:27px;width:27px;
	max-height:20px;min-height:20px;height:20px;
	cursor:pointer;
}

.btnpronSel
{
	background-image:url("/images/742/data/tree/btnsounda.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:27px;max-width:27px;width:27px;
	max-height:20px;min-height:20px;height:20px;
}
.btnpron_Hidden
{
	background-image:url("/images/742/data/tree/btnsoundd.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:27px;max-width:27px;width:27px;
	max-height:20px;min-height:20px;height:20px;
}

/*Bouton Definition Menu*/
.btndefmenu
{
	background-image:url("/images/742/data/tree/btndefmenu.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:36px;max-width:36px;width:36px;
	max-height:20px;min-height:20px;height:20px;
	cursor:pointer;
}
.btndefmenuSel
{
	background-image:url("/images/742/data/tree/btndefmenua.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:36px;max-width:36px;width:36px;
	max-height:20px;min-height:20px;height:20px;
}
.btndefmenu_Hidden
{
	background-image:url("/images/742/data/tree/btndefmenud.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:36px;max-width:36px;width:36px;
	max-height:20px;min-height:20px;height:20px;
}

/* Button "Word Families" */
.btnwordfamily
{
	background-image:url("/images/742/data/tree/btnwordfam.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:70px;max-width:70px;width:70px;
	max-height:20px;min-height:20px;height:20px;
	cursor:pointer;
}

.btnwordfamilySel
{
	background-image:url("/images/742/data/tree/btnwordfama.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:70px;max-width:70px;width:70px;
	max-height:20px;min-height:20px;height:20px;
}

.btnwordfamily_Hidden
{
	background-image:url("/images/742/data/tree/btnwordfamd.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:70px;max-width:70px;width:70px;
	max-height:20px;min-height:20px;height:20px;
}

/* Bouton Word Origin */
.btnorigin
{
	background-image:url("/images/742/data/tree/btnwordorigin.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:70px;max-width:70px;width:70px;
	max-height:20px;min-height:20px;height:20px;
	cursor:pointer;
}

.btnoriginSel
{
	background-image:url("/images/742/data/tree/btnwordorigina.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:70px;max-width:70px;width:70px;
	max-height:20px;min-height:20px;height:20px;
}

.btnorigin_Hidden
{
	background-image:url("/images/742/data/tree/btnwordorigind.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:70px;max-width:70px;width:70px;
	max-height:20px;min-height:20px;height:20px;
}

/* Bouton Verb Form */
.btnverb
{
	background-image:url("/images/742/data/tree/btnverbform.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:58px;max-width:58px;width:58px;
	max-height:20px;min-height:20px;height:20px;
	cursor:pointer;
}

.btnverbSel
{
	background-image:url("/images/742/data/tree/btnverbforma.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:58px;max-width:58px;width:58px;
	max-height:20px;min-height:20px;height:20px;
}

.btnverb_Hidden
{
	background-image:url("/images/742/data/tree/btnverbformd.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:58px;max-width:58px;width:58px;
	max-height:20px;min-height:20px;height:20px;
}

/* Bouton Related entries */
.btnentries
{
	background-image:url("/images/742/data/tree/btnrelatedentries.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:57px;max-width:57px;width:57px;
	max-height:20px;min-height:20px;height:20px;
	cursor:pointer;
}
.btnentriesSel
{
	background-image:url("/images/742/data/tree/btnrelatedentriesa.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:57px;max-width:57px;width:57px;
	max-height:20px;min-height:20px;height:20px;
}
.btnentries_Hidden
{
	background-image:url("/images/742/data/tree/btnrelatedentriesd.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:57px;max-width:57px;width:57px;
	max-height:20px;min-height:20px;height:20px;
}
.spaceg
{
	min-width:30px;
	max-width:30px;
	width:30px;
}

/* Spaces between buttons of the headword toolbar */
.toolbar-space {
	background-image:url("/images/742/data/tree/fdbtnflex.gif");
	min-width: 0px;
  min-height: 20px;
	max-height: 20px;
  height: 20px;
	padding: 0px;
	margin: 0px;
	background-repeat:repeat-x;
}

.toolbar-space-10 {
	background-image:url("/images/742/data/tree/fdbtn-10.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	min-width:10px;max-width:01px;width:10px;
	max-height:20px;min-height:20px;height:20px;
	cursor:pointer;
}

.toolbar
{
	width:100%;
	padding:0px;margin:0px;
	max-height:20px;min-height:20px;height:20px;
}

.fdtoolbar_g{
	background-image:url("/images/742/data/tree/fdbtng.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	max-width:4px;min-width:4px;width:4px;
	max-height:20px;min-height:20px;height:20px;
}

.fdtoolbar_d{
	background-image:url("/images/742/data/tree/fdbtnd.gif");
	background-repeat:no-repeat;
	padding:0px;margin:0px;
	max-width:4px;min-width:4px;width:4px;
	max-height:20px;min-height:20px;height:20px;
}

.REFSENSENUM
	{
	font-family:Verdana, Helvetica, sans-serif;
	font-size:11pt;
	color: #0000ff;
	}

.senseNb
{
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:10pt;
	font-style: normal;
	color: #EC634A;
	text-align:right;
	margin-right:4px;
}

div.phrvbhwd[Selected='true'] .phrvbhwdsel,
xblphrsensehwd[Selected='true'] {
	color: #00008B;
	background-color: #C1E7FC;
	cursor: default;
}

a.xref {
  cursor:pointer;
}

/* Define a margin to the content of entries */
div.Sense {
}

div.Head {
  margin-left: 0px !important;
}

/* Play picture (for the phrases in the entries) */
img.pronsentence {
  cursor: pointer;
}

xbltoolhwd
{
  /*-moz-binding: url('chrome://ldoce/content/xbl/xblData.xml#xbltoolhwd');*/
  margin-top:0px;
}

xblhwdsel
{
border:none;
margin-bottom:0px;
}

xblphrsensehwd
{
	cursor:pointer;
}

.headwordSelected
{
	cursor:pointer;
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:13pt;
	color: #ffffff;
	padding-left: 3px;
}

.HWD {
  color: #FFFFFF !important;
}

.homographsSelected
{
	cursor:pointer;
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:8pt;
	vertical-align: top;
	color: #ffffff;
}

.wordclassSelected
{
	cursor:pointer;
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:9pt;
	font-style: italic;
	color: #ffffff;
	margin-left:2px;
}

.searchEntry
{
	font-family: sans-serif;
	font-size: 10pt;
	color: #08204A;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border: 0px;
	cursor: pointer;
}

.spellchecker
{
	margin-left:45px;
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:14pt;
	font-style: normal;
	color: #08204A;
}

.spellEntry
{
	padding-left: 62px;
	height: 18px;
	width: 261px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #1C3A78;
	margin: 0px;
	border: 0px;
	cursor: pointer;
}

.headword
{
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:13pt;
	color: #08204A;
}
.homographs
{
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:8pt;
	vertical-align: top;
	color: #000000;
	margin-left:-3px;
}
.wordclass
{
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size:9pt;
	font-style: italic;
	color: #817F7F;
	margin-left:8px;
}


div.folded{
/*  position: relative; */
  margin-bottom:3px;
  margin-left: 6px;
}

.unfold
{
	cursor: pointer;
	width:21px;
	height:16px;
}

.selectedHwd{background-color:#E0ECF8;}

.sensehwd
{
margin-left:37px;
}

div.infoHwd{
	margin-top:10px;
}


img.openhwd
{
	width:25px;
	height:18px;
	cursor: pointer;
  margin: 0 3px 0 0;
	vertical-align:top;
	background-image:url("/images/742/data/btnflcplier.gif");
	background-repeat: no-repeat;
}


td.openhwd
{
	min-width:25px;
	max-width:25px;
	width:25px;
}

table.headword
{
	width:100%;
	margin-bottom:1px;
	height:20px;
}

.hwdSelHG{
	width: 4px;
	height: 4px;
	background-image: url("/images/742/data/bandeau_hw_h_g.gif");
	background-repeat: no-repeat;
}
.hwdSelHM{
	height: 4px;
	background-color: #5375CA;
}
.hwdSelHD{
	width: 4px;
	height: 4px;
	background-image: url("/images/742/data/bandeau_hw_h_d.gif");
	background-repeat: no-repeat;
}
.hwdSelMG{
	width: 4px;
	background-image: url("/images/742/data/bandeau_hw_m_g.gif");
	background-repeat: repeat-y;
}
.hwdSelMM{
	background-color: #5375CA;
}
.hwdSelMD{
	width: 4px;
	background-image: url("/images/742/data/bandeau_hw_m_d.gif");
	background-repeat: repeat-y;
}
.hwdSelBG{
	width: 4px;
	height: 4px;
	background-image: url("/images/742/data/bandeau_hw_b_g.gif");
	background-repeat: no-repeat;
}
.hwdSelBM{
	height: 4px;
	background-color: #5375CA;
}
.hwdSelBD{
	width: 4px;
	height: 4px;
	background-image: url("/images/742/data/bandeau_hw_b_d.gif");
	background-repeat: no-repeat;
}

/*
.thwdunSelHG{
	width: 4px;
	height: 4px;
	background-image: url("/images/742/data/bandeau_hw_notsel_h_g.gif");
	background-repeat: no-repeat;
}
.thwdunSelHM{
	height: 4px;
	background-image: url("/images/742/data/bandeau_hw_notsel_m_h.gif");
	background-repeat: repeat-x;
}
.thwdunSelHD{
	width: 4px;
	height: 4px;
	background-image: url("/images/742/data/bandeau_hw_notsel_h_d.gif");
	background-repeat: no-repeat;
}
.thwdunSelMG{
	width: 4px;
	background-image: url("/images/742/data/bandeau_hw_notsel_m_g.gif");
	background-repeat: repeat-y;
}
*/

.hwdunSelMM{
  width: 495px;
}
.hwdunSelMM a:link, a:visited  {
  text-decoration: none;
}
.hwdunSelMM a:hover  {
  text-decoration: underline;
}
/*
.thwdunSelMD{
	width: 4px;
	background-image: url("/images/742/data/bandeau_hw_notsel_m_d.gif");
	background-repeat: repeat-y;
}
.thwdunSelBG{
	width: 4px;
	height: 4px;
	background-image: url("/images/742/data/bandeau_hw_notsel_b_g.gif");
	background-repeat: no-repeat;
}
.thwdunSelBM{
	height: 4px;
	background-image: url("/images/742/data/bandeau_hw_notsel_m_b.gif");
	background-repeat: repeat-x;
}
.thwdunSelBD{
	width: 4px;
	height: 4px;
	background-image: url("/images/742/data/bandeau_hw_notsel_b_d.gif");
	background-repeat: no-repeat;
}

*/

td.hdSelg{
	background-image:url("/images/742/data/tree/fdkwselecg.gif");
	background-repeat:  no-repeat;
	width:4px;max-width:4px;min-width:4px;
}

td.hdSeld
{
	background-image:url("/images/742/data/tree/fdkwselecd.gif");
	background-repeat:  no-repeat;
	width:4px;max-width:4px;min-width:4px;
}

td.hdSel
{
	cursor:pointer;
	background-color: #5375CA;
	padding-bottom:0px
}

td.freqSpace
{
	width:3px;
	background-color: #5375CA;
}
/*Permet de gerer les frequences d utilisation affiche apres le headword*/

td.freqNum1
{
	width:9px;
	background-image:url("/images/742/data/tree/btn1.gif");
	background-color: #5375CA;
	background-repeat: no-repeat;
}

td.freqNum2
{
	width:9px;
	background-image:url("/images/742/data/tree/btn2.gif");
	background-color: #5375CA;
	background-repeat: no-repeat;
}

td.freqNum3
{
	width:9px;
	background-image:url("/images/742/data/tree/btn3.gif");
	background-color: #5375CA;
	background-repeat: no-repeat;
}

td.freq
{
	width:9px;
	background-color: #5375CA;
}

td.freqNum
{
	width:14px;
	background-color: #5375CA;
}

td.freqW
{
	width:14px;
	background-image:url("/images/742/data/tree/btnW.gif");
	background-color: #5375CA;
	background-repeat: no-repeat;
}

td.freqS
{
	width:14px;
	background-image:url("/images/742/data/tree/btnS.gif");
	background-color: #5375CA;
	background-repeat: no-repeat;
}

table.thwdfolded
{
 width:495px;
  margin-left:15px;
}

/*
table.hwdfolded
{
	max-width:499px;
	width:85%;
	height:22px;
}
*/
td.folded
{
	max-width:29px;min-width:29px;width:29px;
	text-align:center;
}

td.leftfolded
	{
	font-size:1px;
	min-width:4px;max-width:4px;width:4px;
	background-image:url('/images/742/data/bandeau_hw_notsel_g.gif');
	}

td.middlefolded
	{
	background-image:url('/images/742/data/bandeau_hw_notsel_fond.gif');
	background-repeat:repeat-x;
	vertical-align:middle;
	}

td.rightfolded
	{
	font-size:1px;
	min-width:4px;max-width:4px;width:4px;
	background-image:url('/images/742/data/bandeau_hw_notsel_d.gif');
	}

td.rightunfold
	{
	font-size:1px;
	width:4px;max-width:4px;min-width:4px;
	background-image:url('/images/742/data/bandeau_hw_notsel_d.gif');
	}

img.preview
{
	margin-top:10px;
	margin-left:6px;
	margin-right: 10px;
	float:right;
	border:1px solid #FFC83A;
	cursor:pointer;
}

.woGroup {
  display: none;
}

.hwdMC {
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:10pt;
	font-style: italic;
	color: #08204A;
}

.exampleMC {
	margin-left: 10px;
	text-indent: -7px;
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size:10pt;
	font-style: italic;
	color: #08204A;
	display:block;
}
